#
# 	gwstat (improved version)    by archive configuration.
#
# Perl regexp for file matching 	Archive name
#
^/(EDUCATION|Education|projects/cpsedu)				Educational material
^/REU				REU  Undergrad Res.
^/DC				Directors Choice
^/Search			Search NPAC Site
^/Mission			New Mission
^/(New|general/whats-new)	Whats-New
^/(Partners|crpc)		Partners
^/DC/Downloads			Downloads
^/Services			Services
^/Credits			Credits
^(/Awards|/general/awards.html)	Awards
^/People			People
^/Contact			Contact us
^/Demos				Demo Page
oldindex.html				Legacy Pages
#
#	Projects
#
^/(PROJECTS|projects|Projects)	^(/projects/tutorials|/projects/vishuman|/projects/3Dvis)	Other NPAC Projects
^/projects/vishuman			2D Visible Human project
^/projects/3Dvis			3D Visible Human project
^/projects/terrain			Terrain rendering project
^/projects/vod				Video on demand project
^/projects/VPL				VPL
^/projects/pcrc				pcrc
^/projects/jsufall97			JSU Fall 97
^/users/gcf/cps				CPS Courses
^/users/gcf/(wisdom|webwisdom)		Wisdom
^/users/gcf/(familyphotos|01/familyphotos)	Photos
^/tango                     Tango project
^/(users/yjchang|java)/magic		The Magic Cube
#
#        Sites.
#
^/textbook/kidsweb			Kidsweb
^(/infomall|/users/gcf/infomall)				InfoMall
^/(wwwstat|stats)			NPAC statistics
^/thinkquest				ThinkQuest
#
#	Users' homepages.
#
^/index.html				NPAC homepage
^/(homepages|users)/	^/users/gcf		NPAC users' homepages
^/users/alvin				Users: Alvin Leung
^/users/vishal 				Users: Vishal Mehra
^/users/dincer				Users: Kivanc Dincer
^/users/dpk				Users: David Koester
^/users/mahesh				Users: Mahesh Subramanyan
^/users/gcf				Users: Geoffrey Fox
^/users/gregor				Users: Gregor von Laszewski
^/users/hariri				Users: Salim Harari
^/users/yjchang				Users: Yuh-Jye Chang
^/users/zeynep				Users: Zeynep Ozdemir

^/hpfa					HPFA			
^/restricted				NPAC Internal server
#
#	Publications
#
^(/pub|/Publications|/techreports)				NPAC Publications
^/roadmap				NHSE roadmap			
^/projects/tutorials			Tutorial Material
